Wahlwiederholung Tastatur Tastensperre Audiofunktionen Breitband Telefonspeicher Rufnummernspeicher 1
Kompatibel zu allen Monitoren mit VESA 75 & VESA 100
6 cm Farbtiefe 8 Bit sRGB Abdeckung (klassisch) 99% Leistungen NVIDIA G-SYNC Nein AMD FreeSync Nein Multimedia Anzahl der Lautsprecher 2 RMS-Leistung 4 W Eingebaute Lautsprecher Ja Integrierte Kamera Nein Design Produktfarbe Schwarz Fußfarbe Schwarz Anschlüsse und Schnittstellen Integrierter USB-Hub Ja Anzahl der vorgeschalteten Steckplätze 1 Anzahl der nachgeschalteten Steckplätze vom Typ USB-A 2 Anzahl VGA (D-Sub) Anschlüsse 1 HDMI Ja Anzahl HDMI-Anschlüsse 1 Anzahl DisplayPort Anschlüsse 1 DisplayPorts-Version 1
• Scangeschwindigkeit von bis zu 21 Seiten/Min
A4) 140 ipm Schwarz-/Weiß-Scan-Farbmodus Graustufen Design Scanner-Typ ADF-Scanner Produktfarbe Schwarz
TP-LINK Omada TL-SG2218P JetStream Switch Boombox Wahlwiederholung Tastatur Tastensperre Audiofunktionen BreitbandSpezifikation Management Funktionen Switch Typ Managed Switch Ebene L2 L2+ Quality of Service (QoS) Support Ja Web basiertes Management Ja Cloud verwaltet Ja ARP Inspektion Ja Konfiguration der Standorteinstellungen (CLI) Ja Systemereignisprotokoll Ja MIB Untersttzung MIB II (RFC1213), Bridge MIB (RFC1493), P Q Bridge MIB (RFC2674), Radius Accounting Client MIB (RFC2620), Radius Authentication Client MIB (RFC2618), Remote Ping, Traceroute MIB